[AircraftData]
AircraftFullName=Nieu 23 Lewis
AircraftShortName=Nieu 23 Lewis
AircraftDataFile=Nieuport23Lewis_data.ini
CockpitDataFile=Nieuport17_COCKPIT.INI
LoadoutFile=Nieuport17_LOADOUT.INI
HangarScreen=N17_hangar.bmp
LoadingScreen=Nieuport17_loading.bmp

[LOD001]
Filename=Nieuport23Lewis.LOD
Distance=200

[LOD002]
Filename=Nieuport23Lewis_LOD2.LOD
Distance=500

[LOD003]
Filename=Nieuport23Lewis_LOD3.LOD
Distance=1500

[LOD004]
Filename=Nieuport23Lewis_LOD4.LOD
Distance=8000

[DamageTexture]
DamagedPostFix=_holes.tga
DestroyedPostFix=_holes.tga

[Shadow]
CastShadow=true
ShadowCastDist=8000
MaxVisibleDistance=800

[TextureSet001]
Directory=generic
Name=French air services
Nation=FRANCE
Specular=0.350000
Glossiness=0.250000
Reflection=0.000000

